IEC 61850 User Feedback Task Force - Bug #449

GSE MaxTime and MinTime parameters are optional with no default value
02/03/2021 02:07 PM - Herbert Falk

Status: Closed Start date:

Priority: High Due date:

Assignee: % Done: 0%
Category: Standard clarification required Estimated time: 0.00 hour

Target version:
ID: 6 To discuss in WG10: No

Source: IOP_2013 Short Proposal: Suggest that WG10 defines default
behavior if these values are missing or
declare them as mandatory for ED.2.

TF Unique ID: 6 #10P_2013 Standard(s): IEC 61850-6

WG10 Proposal: According to Cathedral City meeting (ref. | Needs More
to UFTF-CathedralMOM20160219) this | Information:
issue is closed.

Estimated Assigned TF:
Completion:

Discuss in Upcoming No
Meeting:

Description

An SCL file was attempted to be imported that had TMAX and TMIN missing. The expected behavior for this case is not specified.
And the file import was rejected.

61850-6 defines TMAX and TMIN as optional in order to provide backward compatibility with ED.1 schema. However, in ED.2 the
fact that these are needed to control the expected behavior creates a need to define the default behavior or to develop a ED.2 profile
that can be applied in addition to the XSD for validation.

Submit the concept of profiling to WG10

Proposal descriptions
Solved in edition 2.1

History

#1 - 02/03/2021 03:59 PM - Herbert Falk
- Priority changed from Normal to High

#2 - 02/11/2021 06:28 AM - Carlos Rodriguez del Castillo

- Subject changed from An SCL file was attempted to be imported that had TMAX and TMIN missing. The expected behavior for this case is not
specified. A to GSE MaxTime and MinTime parameters are optional with no default value

- Status changed from New to Feedback
- Standard(s) set to IEC 61850-6

- Discuss in Upcoming Meeting set to No

Checking done.
Check if it is really solved because | do not see any solution in part 6 ed2 o 8-1

#3 - 02/11/2021 06:31 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

#4 - 02/16/2021 03:57 AM - Carlos Rodriguez del Castillo

- Status changed from Feedback to Triage
#5 - 09/28/2021 08:06 AM - Thierry Dufaure

IEC 61850-8-1 Ed2.1 as specified that minTime and maxTime are mandatory for a fully configured GSEControl.
(Text below table 163).
As well it is stated that:

"Configuration compliant with previous version of the standard may not contained the configured elements scl.tGSE.MinTime and scl.tGSE.MaxTime.
It is a local issue of the publisher to use default values in that case. "

#6 - 03/15/2022 09:40 AM - Carlos Rodriguez del Castillo
- Status changed from Triage to Closed

- Discuss in Upcoming Meeting changed from Yes to No

- Proposal descriptions updated

- To discuss in WG10 set to No
